uuid:
  -
    value: 77f84720-bd01-4945-afe2-463be4ed19eb
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'shutterstock_146707883Gate in Mycene_0.jpg'
uri:
  -
    value: 'public://inline-images/shutterstock_146707883Gate in Mycene_0.jpg'
    url: /sites/default/files/inline-images/shutterstock_146707883Gate%20in%20Mycene_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 659067
status:
  -
    value: true
created:
  -
    value: '2019-10-30T11:19:00+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T11:19:17+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
